@import '../assets/vendors/bootstrap/scss/functions';
@import '../assets/vendors/bootstrap/scss/variables';
@import '../assets/vendors/bootstrap/scss/mixins';
@import './core/functions';
@import './core/variables';
@import './core/mixins';
// Responive Breakpoints
@include media-breakpoint-down(xs) {
  // Styles
  html {
	  font-size: $xsFontSize;
	  height: 100%;
	}
}
@include media-breakpoint-only(sm) {
  
}
@include media-breakpoint-between(xs, sm) {

}
@include media-breakpoint-between(xs, md) {
  
}
@include media-breakpoint-only(sm) {
  
}
@include media-breakpoint-between(sm, md) {
  // your code
  html {
	  font-size: $mdFontSize;
	  height: 100%;
	}
}
@include media-breakpoint-only(md) {
  
}
@include media-breakpoint-down(sm) {
  
}
@include media-breakpoint-down(md) {

}
@include media-breakpoint-up(md) {
  
}
@include media-breakpoint-between(xs, lg) {
  
}
@include media-breakpoint-up(xl) {
  
}
